Subject: Re: [TR] gauge light

From: ptegler <[email-masked]>
Date: Mon, 05 Sep 2016 23:42:57 -0400

This is a multi-part message in MIME format.
--===============1329261927425124702==
 boundary=------------8BBEFFF4E8071419EEDB49C7

This is a multi-part message in MIME format.
--------------8BBEFFF4E8071419EEDB49C7
Content-Transfer-Encoding: 7bit

look for Lionel train bulbs (yes toy trains)

E10 base (screw)  you can get them with two leds up each side (x4) plus 
one at the end or the 505 style LEDs one per side one on the end.

example of colors and brightness (two pics)

https://xa.yimg.com/kq/groups/1619909/or/89206395/name/866.jpg
https://xa.yimg.com/kq/groups/1619909/or/1464390389/name/868.jpg
white is the double led per side, red green and blue are single led 
normal bulb all the way to the right

ptegler

On 9/5/2016 11:45 AM, Rye Livingston wrote:
> I just got my gauges restored and have one installed so far.  The 
> light bulbs are old style, looking like a flashlight bulb, but 
> threaded.  The LED ones you found are threaded?
>
> I'll check out the website too.
>
> Thanks,
>
> Rye
>
>
> Rye
> PH: 530-FIND-RYE
>
> On Sep 05, 2016, at 05:43 AM, [email-masked] wrote:
>
>> Hi, Ryan. Got them from Veloce Solutions in Maryland. Checked my box 
>> of receipts but don't have the slip showing the exact bulb.
>>
>> ----- Original Message -----
>> From: "Rye Livingston" <[email-masked]>
>> Cc: "triumphs" <[email-masked]>
>> Sent: Monday, September 5, 2016 2:03:55 AM
>> Subject: Re: [TR] gauge light
>>
>> What LED lights are you using?
>>
>> Sent from my iPhone
>>
>>> On Sep 4, 2016, at 2:33 PM, [email-masked] 
>>>
>>>
>>> Speaking of gauge lights (someone actually was, different thread, 
>>> tho), I did swap in LED's for the speedo and tach. Amazing 
>>> difference. Light is white and bright.
>>>
>>> Terry Smith, '59 TR3A
>>> New Hampshire
>>>
>>>
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>> Unsubscribe/Manage: 
>>> http://autox.team.net/mailman/options/triumphs/[email-masked]
>
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

-- 
Paul Tegler [email-masked] www.teglerizer.com

--------------8BBEFFF4E8071419EEDB49C7
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta content="text/html; charset=windows-1252"
      http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <p>look for Lionel train bulbs (yes toy trains)</p>
    <p>E10 base (screw)  you can get them with two leds up each side
      (x4) plus one at the end or the 505 style LEDs one per side one on
      the end.</p>
    <p>example of colors and brightness (two pics)</p>
    <a
      href="https://xa.yimg.com/kq/groups/1619909/or/89206395/name/866.jpg">https://xa.yimg.com/kq/groups/1619909/or/89206395/name/866.jpg</a><br>
    <a
      href="https://xa.yimg.com/kq/groups/1619909/or/1464390389/name/868.jpg">https://xa.yimg.com/kq/groups/1619909/or/1464390389/name/868.jpg</a><br>
    white is the double led per side, red green and blue are single led 
    normal bulb all the way to the right<br>
    <p>ptegler<br>
    </p>
    <br>
    <div class="moz-cite-prefix">On 9/5/2016 11:45 AM, Rye Livingston
      wrote:<br>
    </div>
    <blockquote cite="mid:[email-masked]"
      type="cite">
      <div>I just got my gauges restored and have one installed so far.
         The light bulbs are old style, looking like a flashlight bulb,
        but threaded.  The LED ones you found are threaded? </div>
      <div><br data-mce-bogus="1">
      </div>
      <div>I'll check out the website too.</div>
      <div><br data-mce-bogus="1">
      </div>
      <div>Thanks,</div>
      <div><br data-mce-bogus="1">
      </div>
      <div>Rye</div>
      <div><br data-mce-bogus="1">
      </div>
      <div><br data-mce-bogus="1">
      </div>
      <div class="x-apple-signature">
        <pre style="font-family: 'SFNSText','Helvetica Neue', Helvetica, sans-serif; font-size: 15px; white-space: pre-wrap; word-wrap: break-word;" data-mce-style="font-family: 'SFNSText','Helvetica Neue', Helvetica, sans-serif; font-size: 15px; white-space: pre-wrap; word-wrap: break-word;">Rye
PH: 530-FIND-RYE</pre>
      </div>
      <div><br>
        On Sep 05, 2016, at 05:43 AM, <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> wrote:<br>
        <br>
      </div>
      <div>
        <blockquote type="cite">
          <div class="msg-quote">
            <div class="_stretch"><span class="body-text-content">Hi,
                Ryan. Got them from Veloce Solutions in Maryland.
                Checked my box of receipts but don't have the slip
                showing the exact bulb. <br>
                <br>
                ----- Original Message -----<br>
                From: "Rye Livingston" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>
                To: <a moz-do-not-send="true"
                  href="mailto:[email-masked]"
                  data-mce-href="mailto:[email-masked]">[email-masked]</a><br>
                Cc: "triumphs" <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a><br>
                Sent: Monday, September 5, 2016 2:03:55 AM<br>
                Subject: Re: [TR] gauge light<br>
                <br>
                What LED lights are you using?<br>
                <br>
                Sent from my iPhone<br>
                <br>
                <blockquote type="cite" class="quoted-plain-text">On Sep
                  4, 2016, at 2:33 PM, <a moz-do-not-send="true"
                    href="mailto:[email-masked]"
                    data-mce-href="mailto:[email-masked]">[email-masked]</a>
                  wrote:</blockquote>
                <blockquote type="cite" class="quoted-plain-text"><br>
                </blockquote>
                <blockquote type="cite" class="quoted-plain-text"><br>
                </blockquote>
                <blockquote type="cite" class="quoted-plain-text">Speaking
                  of gauge lights (someone actually was, different
                  thread, tho), I did swap in LED's for the speedo and
                  tach. Amazing difference. Light is white and bright.</blockquote>
                <blockquote type="cite" class="quoted-plain-text"><br>
                </blockquote>
                <blockquote type="cite" class="quoted-plain-text">Terry
                  Smith, '59 TR3A</blockquote>
                <blockquote type="cite" class="quoted-plain-text">New
                  Hampshire</blockquote>
                <blockquote type="cite" class="quoted-plain-text"><br>
                </blockquote>
                <blockquote type="cite" class="quoted-plain-text">** <a
                    moz-do-not-send="true"
                    href="mailto:[email-masked]"
                    data-mce-href="mailto:[email-masked]">[email-masked]</a>
                  **</blockquote>
                <blockquote type="cite" class="quoted-plain-text"><br>
                </blockquote>
                <blockquote type="cite" class="quoted-plain-text">Donate:
                  <a moz-do-not-send="true"
                    href="http://www.team.net/donate.html"
                    data-mce-href="http://www.team.net/donate.html">http://www.team.net/donate.html</a></blockquote>
                <blockquote type="cite" class="quoted-plain-text">Archive:
                  <a moz-do-not-send="true"
                    href="http://www.team.net/archive"
                    data-mce-href="http://www.team.net/archive">http://www.team.net/archive</a></blockquote>
                <blockquote type="cite" class="quoted-plain-text">Forums:
                  <a moz-do-not-send="true"
                    href="http://www.team.net/forums"
                    data-mce-href="http://www.team.net/forums">http://www.team.net/forums</a></blockquote>
                <blockquote type="cite" class="quoted-plain-text">Unsubscribe/Manage:
                  <a moz-do-not-send="true"
                    href="http://autox.team.net/mailman/options/triumphs/[email-masked]"
data-mce-href="http://autox.team.net/mailman/options/triumphs/[email-masked]">http://autox.team.net/mailman/options/triumphs/[email-masked]</a></blockquote>
              </span></div>
          </div>
        </blockquote>
      </div>
      <br>
      <fieldset class="mimeAttachmentHeader"></fieldset>
      <br>
      <pre wrap="">
** <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> **

Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/archive">http://www.team.net/archive</a>
Forums: <a class="moz-txt-link-freetext" href="http://www.team.net/forums">http://www.team.net/forums</a>
</pre>
    </blockquote>
    <br>
    <div class="moz-signature">-- <br>
      Paul Tegler
      <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>
      <a class="moz-txt-link-abbreviated" href="http://www.teglerizer.com">www.teglerizer.com</a>
    </div>
  </body>
</html>

--------------8BBEFFF4E8071419EEDB49C7--

--===============1329261927425124702==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============1329261927425124702==--